#myTab {
	border-bottom:none;
	text-align:center;
	margin-top:30px;
}

#myTab li {
	border:solid 2px #099;
	margin-right:20px;
	padding:8px 12px;
	display:inline;
}

#myTab li:hover {
	background:#f9f9f9;
}

#myTab li a{
	display:inline-block;
	color:#099;
	text-decoration:none;
}

#wrapper-tab {
	padding-top:50px;
}

.project img {
	width:100%;
	margin:15px 0;
}